.ea-search-area { float:right;width:470px;height:47px;background:#ede5d7;border-color:#5d5145;border-radius: 4px;border-style:solid;border-width:1px;position:relative;} 
.ea-input-area { position:relative;width: 370px; float:left;outline:none;height:27px;margin:8px 0px 8px 8px;}
.ea-input-button { position: absolute; top:12px; left:370px}
